.search{
  margin-top: 2rem;
  display: flex;
  &__control, > div{
    display: flex;
    flex-direction: column;
    padding: 5px;
    width: 25%;
    position: relative;
  }
  &__label{
    color: #666;
    position: absolute;
    right: 16px;
    top: 18px;
    font-size: 14px;
    transition: all 120ms ease;
    &-active{
      top: 10px;
      color:#88898b;
      font-size: 11px;
    }
  }
  &__input{
    background-color: #fff;
    height: 32px;
    padding-top: 10px;
    padding-right: 11px;
    font-size: 1rem;
    color: #444;
    border: 1px solid #bdc6d8;
    &:focus + label{
      top: 10px;
      color:#88898b;
      font-size: 11px;
    }
  }
}

.DayPicker{
  &.hide{
    display: none;
  }
  position: absolute;
  top: 100%;
  width: 100%;
  background: #fff;
  z-index: 9;
  box-shadow: 0 1px 1px 0 rgba(66, 66, 66, 0.08), -1px 3px 6px 3px rgba(66, 66, 66, 0.16);
}
@media only screen and (max-width: 600px) {
  .search{
    flex-direction: column;
    &__control, > div{
      width: 90%;
      margin: 0 auto;
    }
  }
}